Get content by given content url or by list of GUID/Reference with given language
1 min
GET
/api/episerver/v3.0/content
ContentUrlstringThe absolute url to the content
Guidsstring<p>List of GUID separated by ','.</p>
Referencesstring<p>List of ContentReference separated by ','.</p>
ExpandstringList of properties needed to be expanded. The list is separated by comma.
SelectstringList of properties needed to be returned. The list is separated by comma. Default are all properties returned.
MatchExactboolean<p>Indicates if the specified 'contentUrl' should match url of the content exactly, that is no additional segments are allowed.</p>
acceptstringGenerated from available response content types
Accept-Languagestring<p>Determines in which language the content should be retrieved. Example: 'en' or 'sv'. Does not support fallback.</p>
200Ok
400Bad Request
403Forbidden
404Not Found
curl --request GET \
--url /api/episerver/v3.0/content \
--header 'accept: application/json'